Subject: [secdir] secdir review of draft-ietf-dnsext-dnssec-registry-update-03

From: "Scott G. Kelly" <[email-masked]>
Date: Mon, 9 Jul 2012 09:13:19 -0700 (PDT)

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

This document updates the IANA registry for DNSSEC algorithm numbers, changing 3 numbers that were set aside as placeholders but not subsequently assigned to "Reserved".

The security considerations section states that no new security issues are raised by this document, and I agree. I see no issues with this document.